[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomNotebook.PageList

PageList - the Indexed list of the Pages in the Notebook

## Declaration

Source position: extctrls.pp line 230

`public property TCustomNotebook.PageList: TList read FPageList;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .